[DEFAULT]
limit=100
offset=0
sort=
download_id = 663

max_download_threads = 5
max_retry_attempts = 3
authorization_token=eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJhdWQiOiIxMDAwMDgzNDciLCJleHAiOjE3NjI4NTg3NzIsImp0aSI6ImNjZDU2MTAyLTY1NmQtNDFlMS1iNDhjLWQ3OThlMjBiYjViNiIsImlhdCI6MTc0NzMwNjc3MiwiaXNzIjoiYXBwdXNlciIsInVpZCI6ImJlMmViOGIyLTFhOTItNGVmMC05ZDAwLTA1YTlkN2E2OWRiMiIsInNjaGVtZSI6Imp3dGhzIiwic2lkIjoiMzZmOWNiNjctYjIzZi00Y2VhLTgwYWMtMDY1MWY4Mzc3NzZjIn0.qUbPigGOsS399BfDnsPedNLpxwjJtY71TKBzSV1oPVw

voice2txt_url=https://api.siliconflow.cn/v1/audio/transcriptions
voice_token=sk-vksrlpckcpttnpjgftpgwytmiipjmvhyzmnffhbhjpahbfiq


[POSTGRES]
dbname = songyi
user = root
password = lostecho
host = 192.168.31.3
port = 5433